@charset "utf-8";

/*===================================
 CSS INFO
 Description : style css
=====================================*/

/* index
==================================== */
#index {
	background: url("/img/star/top/fig_slide-bg.jpg") no-repeat center top;
	-webkit-background-size: 100% auto;
	     -o-background-size: 100% auto;
	        background-size: 100% auto;
}
#top-main {
	padding: 20px 0 50px;
}
@media (max-width: 1199px) {
	#top-main {
		padding: 2%;
	}
}

/*検索ボックス*/
.top-search-w {
	position: relative;
}
.top-search {
	position: absolute;
	width: 350px;
	top: 30px;
	left: 0;
	z-index: 999;
}
@media (max-width: 1024px) {
	.top-search {
		top: 0;
	}
}
@media (max-width: 991px) {
	.top-search-w {
		max-width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	.top-search {
		position: static;
		width: 100%;
	}
}

/*スターレンタカーとは*/
.top-about-staren-inner {
	margin-top: 40px;
}
.top-about-staren-inner dt {
	color: #0064C5;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
@media (max-width: 767px) {
	.top-about-staren-inner {
		text-align: center;
		display: inline-block !important;
	}
	.top-about-staren-inner dl {
		width: 48% !important;
		display: inline-block;
	}
}

/*車種・料金*/
.top-car-class {
	background-color: #0051AF;
	padding: 20px 15px 10px;
}
.top-car-class-list .top-car-class-list-item {
	margin-bottom: 1rem;
}
.top-car-class-list a {
	color: #FFF;
	text-decoration: none;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
}
.top-car-class-list:hover {
	opacity: 0.7;
}
.top-car-class-list .top-car-class-ttl {
	font-weight: bold;
	margin-bottom: 0;
}
.top-car-class-list .top-car-class-ex {
	font-size: 0.9rem;
	margin-bottom: 0;
}

.price-navs .nav-tabs {
border-bottom: 4px solid #134490;
}
.price-navs .nav-tabs .nav-item.show .nav-link,.price-navs .nav-tabs .nav-link.active{
font-weight: bold;
border-top: 4px solid #134490;
border-left: 4px solid #134490;
border-right: 4px solid #134490;
}
.price-navs .nav-tabs .nav-link:hover,.price-navs .nav-tabs .nav-link:focus {
border-bottom: none;
}
.price-navs .nav-tabs .nav-link.active:hover{
border-bottom: 1px solid #FFF;
}
.price-navs .nav-tabs .nav-link {
cursor: pointer;
border-top: 4px solid transparent;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
}
.price-navs .nav-tabs .nav-item{
margin-bottom: -4px;
}
@media (min-width: 992px) {
.price-navs .nav-link {
padding: .8rem 2rem .8rem 1.8rem;
}
}
@media (max-width: 767px) {
.nav-tabs .nav-item {
	margin-bottom: 4px !important;
	width: 70%;
}
.price-navs .nav-tabs .nav-link {
	border: 4px solid #134490 !important;
	margin-bottom: 4px;
	margin-right: 2px;
}
.price-navs .nav-tabs .nav-item.show .nav-link, .price-navs .nav-tabs .nav-link.active {
	background-color: #134490;
	color: #fff;
}
}

/*店舗を探す*/
.top-map-shop h3 {
	margin-top: 15px;
}
.top-map-text {
	background-color: rgba( 255, 255, 255, 0.3 );
	font-size: 0.9rem;
	padding: 10px 10px 15px;
	line-height: 1.5;
	margin-top: 50px;
	margin-bottom: 2rem;
	text-align: center;
}
.top-map-logo {
	margin-top: -40px;
	margin-bottom: 0.4rem;
}
.top-map-list-item a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.top-map-list-item:hover {
	opacity: 0.7;
}
@media (max-width: 991px) {
	#index .bg-star01 {
		background-image: none;
	}
	.top-map-shop {
		margin-bottom: 1.5rem;
	}
}
@media (max-width: 575px) {
	.top-map-list-item a {
		display: flex;
	}
	.top-map-list-item a .shop-img{
		width: 100px;
		margin-right: 15px;
	}
}


/*ご利用方法*/
.guide-link-list li {
	width: 12%;
	vertical-align: top;
}
.guide-link-list a {
	color: #0051AF;
	font-size: 0.9rem;
	font-weight: bold;
	text-decoration: none;
}
.guide-link-list a:hover {
	opacity: 0.9;
}
@media (max-width: 767px) {
	.guide-link-list li {
		width: 20%;
		margin-bottom: 1rem;
	}
}


/*お知らせ*/
.top-info-list li {
	border-bottom: 1px solid #BBB;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.top-info-list li a {
	padding-top: 7px;
	text-decoration: none;
	color: #111;
}
.top-info-list li a:hover {
	color: #0051AF;
	text-decoration: underline;
}
.top-info-list .info-date {
	font-size: 0.9rem;
	font-weight: bold;
	color: #00468C;
}
@media (max-width: 767px) {
	.info-stren .btn {
		margin-bottom: 2rem;
	}
}

/* スライド
==================================== */
.slide-wrap{
	max-width: 1200px;
	margin: 0 auto;
}
.slide-wrap img{
	width: 100%;
}
/* Dots */
.slick-dots{
position: absolute;
bottom: -50px;
display: block;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
text-align: center;
}
.slick-dots li{
position: relative;
display: inline-block;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
cursor: pointer;
}
.slick-dots li button{
font-size: 0;
line-height: 0;
display: block;
width: 30px;
height: 30px;
padding: 5px;
cursor: pointer;
color: transparent;
border: 0;
outline: none;
background: transparent;
}
.slick-dots li button:before{
font-family: 'FontAwesome';
font-size: 1rem;
line-height: 20px;
position: absolute;
top: 0;
left: 0;
width: 30px;
height: 30px;
content: '\f111';
color: #134490;
text-align: center;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
color: #ffbf00;
}

/* 店舗詳細
==================================== */
.shop-detail-top-box {
	padding: 1.5rem 1rem 1rem;
	background-color: #F0F1F4;
	border: 1px solid #AAA;
}
.detail-info li.row {
	padding: 0.6rem 0;
	border-bottom: 1px solid #DDD;
	margin: 0;
	width: 100%;
}
.detail-info span {
	background-color: #abcae9;
	display: block;
	padding: 0.2em 0;
	font-weight: bold;
	text-align: center;
}
.detail-info span.inquiry-link{
	background: none;
	display: inline;
	padding: 0 0 0 0.5rem;
	font-weight: normal;
	text-align: left;
}
.detail-info span.inquiry-link a:before{
	content: "\f003";
	font-family: 'FontAwesome';
	padding-left: 0.3rem;
	padding-right: 0.4rem;
}
.class-list li {
	background-color: #9FD7FF;
	color: #134490;
	padding: 0.2em 0.5rem;
	font-size: 0.75rem;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	margin-bottom: 0.2rem;
	text-align: center;
}
.option-list li {
	background-color: #dbf1c7;
	color: #4c6600;
	padding: 0.2em 0.5rem;
	font-size: 0.75rem;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	margin-bottom: 0.2rem;
}
@media (max-width: 767px) {
	.detail-info span {
		margin-bottom: 1rem;
	}
	.class-list li, .option-list li {
		margin-bottom: 0.5rem;
	}
}

/*クーポン*/
.shop-cpn-list > li {
	width: 420px;
	text-align: left;
	border: 1px dotted #6C6C6C;
	margin-bottom: 1rem;
	vertical-align: top;
}
.shop-cpn-list p {
	margin-bottom: 0;
}
.shop-cpn-list .cpn-shop-name {
	color: #FFF;
	background-color: #FF8000;
	font-size: 1.2rem;
	padding: 0.2rem 0.5rem;
}
.shop-cpn-list .cpn-ttl {
	background-color: #FFF3D9;
	color: #8C0000;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 0.2rem 0.5rem;
}
.shop-cpn-list .cpn-note,
.shop-cpn-list .cpn-time {
	font-size: 0.8rem;
}
.shop-cpn-list .cpn-note {
	padding: 0.5rem 0.5rem 0;
	margin-bottom: 0;
}
.shop-cpn-list .cpn-note li:before {
	content: "・";
}
.shop-cpn-list .cpn-time {
	padding: 0.5rem 0.5rem;
}
.printFrame{
}
.printFrame iframe{width: 100%;height: 80vh;}
@media (max-width: 767px) {
	.shop-cpn-list > li {
		width: 100%;
	}
	.shop-cpn-list .cpn-time strong {
		display: block;
	}
}

/*店舗からのお知らせ*/
.shop-info li {
	border-bottom: 1px dotted #BBB;
	padding-bottom: .8rem;
	margin-bottom: 1rem;
}
.shop-info li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.shop-info li a {
	/*text-decoration: none;*/
	color: #111;
	width: 70%;
}
.shop-info li a:hover {
	color: #0051AF;
	text-decoration: underline;
}
.shop-info li a,
.shop-info li span {
	/*display: inline-block;*/
	overflow: hidden;
}
.shop-info .info-date {
	font-size: 0.9rem;
	font-weight: bold;
	color: #00468C;
}
@media (max-width: 767px) {
	.shop-info li a {
		width: 100%;
		display: block;
	}
}

/* 都道府県
==================================== */
.area-shop-detail {
	margin-top: 2.5rem;
}
.area-shop-info-tel .label.label-bk {
	/*font-size: 1rem;*/
	width: auto;
	padding: .1rem .5rem;
}
.area-shop-info-list {
	overflow: hidden;
	margin-top: 1.5rem;
}
.area-shop-info-list-dl {
	width: 70%;
	float: left;
	overflow: hidden;
}
.area-shop-info-list-btn {
	width: 28%;
	float: right;
}
.area-shop-info-list-dl dt {
	font-weight: normal;
	font-size: 0.9rem;
	float: left;
	width: 18%;
	clear: both;
}
.area-shop-info-list-dl dd {
	width: 80%;
	float: right;
	margin-bottom: 0;
}
.area-shop-info-list-dl li {
	/*font-size: 0.9rem;*/
	/*margin-right: 0 !important;*/
	margin-bottom: 0.3rem;
}
@media (max-width: 767px) {
	.area-shop-info-tel li {
		margin-bottom: .5rem;
	}
	.area-shop-info-list {
		margin-top: 0;
	}
	.area-shop-info-list-dl,
	.area-shop-info-list-btn,
	.area-shop-info-list-dl dt,
	.area-shop-info-list-dl dd {
		float: none;
		width: 100%;
	}
}

/* 店舗をさがす
==================================== */
.shop-map-box {
	position: absolute;
	width: 320px;
	top: 0;
	left: -100px;
}
.shop-map-text {
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0.5rem;
}
.map-area-list {
	padding-right: 15%;
	position: relative;
}
.map-area-list::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	height: 100%;
	border-left: 1px solid #0051af;
	border-right: 1px solid #007ef0;
}
.map-area-list li {
	margin-bottom: 0.5rem;
}
.map-area-list li a {
	text-align: left;
	font-weight: bold;
	font-size: 0.9rem;
}
@media (max-width: 767px) {
	.shop-map-box {
		position: static;
		width: 100%;
	}
	.map-area-list {
		padding: 0;
		margin-top: 1rem;
	}
	.map-area-list::after {
		content: none;
	}
	.map-area-list li {
		display: inline-block;
		width: 49%;
	}
}

/* お問い合わせフォーム
==================================== */
.contact-form {
	border-top: 1px solid #CCC;
	padding-top: 3rem;
	margin-top: 2rem;
}
.contact-form .col-form-label {
	padding: 0 15px !important;

}
.contact-form .col-form-label span {
	padding: 15px 0;
	background-color: #F0F1F4;
	color: #134490;
	font-size: 1.1rem;
	text-align: center;
	display: block;
}
.contact-form .form-control {
	padding: 15px;
	font-size: 1rem;
}
@media (max-width: 767px) {
	.contact-form .col-form-label {
		margin-bottom: 1rem;
	}
	.contact-form button {
		width: 100%;
	}
}

/* ご利用方法
==================================== */
.guide-navi div {margin-bottom: 15px;}
.guide-navi .btn {white-space: normal !important;}

/* 料金
==================================== */
.price-table {}
.price-table .table-info th {
	background-color: #134490 !important;
	color: #fff;
	text-align: center;
	white-space: nowrap;
}
.price-table.hight-season .table-info th {
	background-color: #28a745 !important;
}
.price-table td {
	text-align: right;
}
@media (max-width: 767px) {
	.table-responsive .table th,
	.table-responsive .table td {
		display: table-cell;
	}
	.table-responsive .table tr th,
	.table-responsive .table tr td:last-child {
		white-space: nowrap !important;
	}
}

/* よくあるご質問
==================================== */
.faq-list {
	margin-bottom: 5rem;
}
.faq-list dt {
	background-color: #bdd3f6;
	padding: 0.5rem;
	margin-bottom: 1rem;
}
.faq-list dt:before {
	content: "Q.";
	margin-right: 5px;
}
.faq-list dd {
	margin-bottom: 2rem;
}
.faq-list .alert dt {
	background: none;
	padding: 0;
	margin-bottom: 0;
}
.faq-list .alert dt:before {
	content: none;
}

/* 検索結果
==================================== */
.search-plan-top .prefectures,
.search-plan-top .car-day {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.search-plan-top .search-box label {
	display: inline-table;
	vertical-align: middle;
	padding: 9px 5px !important;
}
.search-plan-top .car-dep .col-form-label,
.search-plan-top .car-arv .col-form-label{
	background: none;
	color: #333;
}
.car-day .car-dep:after {
	font-family: FontAwesome;
	content: "\f061";
	margin-left: 10px;
	margin-top: 5px;
	color: #134490;
}
.search-plan-top .car-type-list li {
	position: relative;
	margin: 0;
}
.search-plan-top .car-type-list li img {
	width: 100%;
}
.search-plan-top .car-type-list li span{
	width: 70px;
	height: 70px;
	border: 2px solid #888888;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}
.search-plan-top .car-type-list li span:hover,
.search-plan-top .car-type-list li.hit span{
	border: 2px solid #ffbf00;
}
.search-plan-top .car-type-list li.hit:before{
	font-family: FontAwesome;
	content: "\f058";
	color: #ffbf00;
	position: absolute;
	top: -5px;
	left: 3px;
	z-index: 10;
	font-size: 20px;
}
.search-plan-top .btn-search {
	width: auto;
	padding: .7rem 5rem;
}
.plan-sort .result-num {
	padding-bottom: 2rem;
	margin-bottom: 2rem;
	border-bottom: 2px solid #ddd;
}
.plan-sort .result-num span{
	font-size: 1.5rem;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.plan-list{
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	border-bottom: 2px solid #DDD;
}
.plan-list:before,
.plan-list:after{display: table;content: " ";}
.plan-list:after{clear: both;}
.plan-list-title h3{
	margin-bottom: 15px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #134490;
	display: inline-block;
}
.plan-list-title .icon-kinen:after {
	background: url("/img/star/plan/icon_kinen.png") no-repeat;
}
.plan-list-title .icon-kituen:after {
	background: url("/img/star/plan/icon_kituen.png") no-repeat;
}
.plan-list-title .icon-kituen:after,
.plan-list-title .icon-kinen:after {
	content: "";
	width: 32px;
	height: 32px;
	-webkit-background-size: 32px 32px;
	     -o-background-size: 32px 32px;
	        background-size: 32px 32px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.plan-list-title .label {
	padding: 5px;
	width: auto;
	display: inline-block;
}

.pln-list-img{
	float: left;
	margin-right: 20px;
	border: 1px solid #ccc;
}
.plan-list .pln-list-img img{width: 200px;}
.plan-list .pln-list-dtl{
	float: left;
	width: 490px;
}
.pln-carinfo{
	margin: 0 0 20px;
	font-size: 0.9rem;
}
.pln-carinfo dt{
	background-color: #9fd7ff;
	color: #134490;
	padding: 4px 0;
	text-align: center;
	margin-bottom: 5px;
}
.pln-carinfo dd{
	margin-bottom: 5px;
	padding-top: 3px;
}
.pln-option,.pln-addoption{
	margin-bottom: 0;
}
.pln-option li,.pln-addoption li{
	color: #444;
	display: inline-block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
	padding: 3px 5px;
	margin-bottom: 5px;
}
.pln-option li{
	background-color: #c2d9ef;
}
.pln-addoption li{
	background-color: #b1d9b9;
}
.plan-list .pln-list-prc,
.long-plan .plan-list .pln-list-prc{
	float: right;
}
.plan-list .pln-list-prc {
	border: 1px solid #D14E97;
}
.plan-list .pln-list-prc dt{
	background-color: #D14E97;
	color: #fff;
	padding: 5px 0;
}
.plan-list .pln-list-prc dd{
	padding: 10px;
}
.plan-list .pln-list-prc .plan-price{
	color: #e40011;
	font-weight: bold;
	font-size: 1.5rem;
	margin-bottom: 0;
}
.plan-list .pln-list-prc .plan-price span{
	font-size: 1rem;
}
.plan-list .pln-list-prc .plan-price-sub{
	font-size: 0.8rem;
}

@media (max-width: 992px) {
	.car-day .car-dep:after {
		content: "\f063";
		margin: 0;
		padding: 0 0 10px;
		display: block;
		width: 100%;
		text-align: center;
	}
	.plan-list .pln-list-img img{width: 150px;}
	.plan-list .pln-list-dtl{
		width: 300px;
	}
}
@media (min-width: 768px) {
	#search-collapse.collapse{display: block;}
}
@media (max-width: 767px) {
	#search-collapse.section {
		padding-top: 1rem;
	}
	.search-terms .card-header h2{
		float: left;
		padding-top: 10px;
		font-size: 1rem;
	}
	.search-terms .card-header button{
		float: right;
		display: block;
	}
	.search-terms .card-header button:before {
		font-family: FontAwesome;
		content: "\f002";
		margin-right: 5px;
	}
	.pln-list-img,
	.plan-list .pln-list-dtl,
	.plan-list .pln-list-prc,
	.long-plan .plan-list .pln-list-prc{
		float: none;
		width: 100%;
	}
	.plan-list .pln-list-img img {
		width: 100%;
	}
	.pln-list-dtl {
		margin-top: 10px;
	}
}

/* プラン詳細
==================================== */
.plan-detail-box .plan-list-title {
	border-bottom: 1px dotted #BDCCD4;
	margin-bottom: 2rem;
}
.plan-detail-box .plan-text {
	margin: 2rem 0;
}
.detail-yoyaku{
border: 6px solid #134490;
}
.detail-yoyaku h3{
padding: 6px 0 10px;
text-align: center;
background-color: #134490;
color: #ffff00;
font-size: 1.2rem;
margin-bottom: 0;
}
.detail-yoyaku h4{
background-color: #f5f5f5;
font-size: 1.1rem;
padding: 10px 15px;
border-top: 1px solid #DDD;
}
.detail-yoyaku h4:before{
font-family: FontAwesome;
content: "\f0a4";
margin-right: 5px;
}
.detail-yoyaku-inner {
	padding: 15px;
}
.mitumori-opt {
}
.mitumori-opt dl {
	border-bottom: 1px dotted #C0C0C0;
	overflow: hidden;
}
.mitumori-opt .opt-name {
	background-color: #fff;
	color: #444;
	float: left;
	margin-left: 10px;
}
.mitumori-opt .opt-num {
	float: right;
	padding-bottom: 0;
	margin-right: 10px;
}
.mitumori {
	padding: 0 15px 15px;
	border: 3px solid #D14E97;
}
.mitumori h4 {
	padding: 6px 0 10px;
	text-align: center;
	background-color: #D14E97;
	color: #fff;
	font-size: 1.2rem;
	margin: 0 -15px 15px;
}
.mitumori h4:before {
	font-family: FontAwesome;
	content: "\f157";
	margin-right: 5px;
}
.mitumori-detail .naiyou .prc-nm {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #C0C0C0;
	text-align: right;
	margin-bottom: 15px;
	font-weight: bold;
}
.mitumori-detail .naiyou dt {
	padding: 5px 10px;
	background-color: #cbcbcb;
	border-radius: 3px;
	margin-bottom: 10px;
	text-align: center;
}
.mitumori-detail .naiyou dd {/*padding: 0 10px;*/font-size:0.875rem;}
.mitumori-detail .naiyou p span.ttl {
	font-weight: bold;
	margin-right: 15px;
}
.mitumori .price-wp {
	overflow: hidden;
	padding: 1rem;
	background-color: #FBEFF6;
	border: 1px solid #D14E97;
}
.mitumori .price-wp .prc-lg {
	float: right;
	font-weight: bold;
}
.mitumori .price-wp .prc-lg b {
	font-size: 1.2rem;
	margin-right: 20px;
	padding: 5px 10px;
	background-color: #E40011;
	color: #fff;
}
.mitumori .price-wp .prc-lg .price {
	color: #E40011;
	font-size: 1.8rem;
}
.sankaku {
	width: 0;
	height: 0;
	border-top: 50px solid #f2f2f2;
	border-right: 100px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 100px solid transparent;
	text-align: center;
	margin: 2rem auto 0;
}
.plan-login .btn-lg {
	width: 80%;
	padding: 1rem 0;
}
.plan-login .member-new-login::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	height: 100%;
	border-left: 1px solid #0051af;
	border-right: 1px solid #007ef0;
}
.plan-login .member-login {
	padding: 0 30px;
}
.plan-login .member-login label {
	color: #FFF;
	font-weight: bold;
}
.plan-login .member-login .forget-pass {
	color: #FFF;
}
.plan-login .member-login .forget-pass:hover {
	text-decoration: none;
}

@media (max-width: 767px) {
	.detail-yoyaku .col-form-label {
		padding: 0 !important;
	}
	.mitumori .price-wp {
		padding: 0.5rem;
	}
	.mitumori .price-wp .prc-lg b {
		font-size: 0.8rem;
		padding: 2px 5px;
		margin-right: 10px;
	}
	.mitumori .price-wp .prc-lg .price {
		font-size: 1.4rem;
	}
	.plan-login .member-new-login {
		margin-bottom: 2rem;
		padding-bottom: 2rem;
	}
	.plan-login .member-new-login::after {
		right: 5%;
		top: 100%;
		width: 90%;
		height: 0;
		border-left: none;
		border-right: none;
		border-top: 1px solid #0051af;
		border-bottom: 1px solid #007ef0;
	}
	.plan-login .btn-lg {
		width: 100%;
	}
	.plan-login .member-login {
		padding: 0 15px;
	}
}

/* 予約確認・完了
==================================== */
#plan.reserve {
	border-top: 2px solid #dee2e6;
}


/* マイページ
==================================== */
/*.mypage-login .member-login {
	padding: 2rem 0;
	margin-bottom: 4rem;
	border: 10px solid #134490;
	background: url(/img/star/fig_bg-blue.png) no-repeat 95% 90%;
}
.mypage-login .mypage-login-box .ttl-02.small {
	font-size: 1.4rem;
	margin-bottom: 2rem;
}
@media (max-width: 767px){
	.mypage-login .member-login {
		padding: 2rem 0;
		margin: 0 0 4rem;
		-webkit-background-size: 50%;
		     -o-background-size: 50%;
		        background-size: 50%;
	}
}

.mypage-registry .contact-form {
	padding-top: 0;
	border: none;
}
.mypage-registry .form-group {
	margin-bottom: 1.5rem;
}
.mypage-registry .input-clm .text-muted,
.mypage-registry .input-clm .form-control,
.mypage-registry .input-clm .custom-select,
.mypage .input-clm .text-muted,
.mypage .input-clm .form-control,
.mypage .input-clm .custom-select {
	display: inline-block;
}
.mypage-registry .input-clm .form-control,
.mypage-registry .input-clm .custom-select,
.mypage .input-clm .form-control,
.mypage .input-clm .custom-select {
	width: 80%;
}
.mypage-registry .col-form-label span,.mypage .col-form-label span {
	position: relative;
	padding: 15px 10px;
	text-align: left;
}
.mypage-registry .label-must:after,
.mypage-registry .col-form-label.must span:after {
	content: "必須";
	background-color: #ff3a3a;
	padding: 2px 3px;
	font-size: 0.8rem;
	color: #FFF;
	margin-left: 5px;
}
.mypage-registry .col-form-label.must span:after {
	position: absolute;
	top: 10px;
	right: 10px;
}

.mypage-top-top{
padding-bottom: 2rem;
}
.mypage-top-top + .section{
padding-top: 0;
}
.mypage-top-info{
border: 10px solid #f0f1f4;
padding: 1rem;
}
.mypage-top-info-ttl{
font-size: 1.125rem;
margin-bottom: 1rem;
}
.mypage-top-info dl dt{
float: left;
clear: left;
padding-right: 1rem;
}
.label-reserve,.label-reserve-cancel,.label-available{
color: #FFF;
text-align: center;
font-size: 0.75rem;
padding-left: 1rem;
padding-right: 1rem;
}
.label-reserve{
background-color: #008c69;
}
.label-reserve-cancel{
background-color: #CCC;
color: #444;
}
.label-available{
background-color: #134490;
}
.reserve-list .color-red{
color: #e40011;
}
.reserve-use-list table th{
color: #134490;
}
@media (min-width: 767px){
	.reserve-use-list table th{
	width: 25%;
	}
}
.reserve-use-list table td .reserve-id{
font-weight: bold;
font-size: 1.375rem;
}*/
/*.reserve-use-list table td ul{
text-align: right;
margin-bottom: 0;
}
.reserve-use-list table td ul .r-use-ttl{
float: left;
font-weight: bold;
}*/
/*.reserve-use-list table td .r-user-price{
color: #e40011;
font-weight: bold;
}
.reserve-use-list table .toral-price + td .r-user-price{
font-size: 1.375rem;
}
.reserve-use-list table .toral-price{
background-color: #fff3cd;
color: #e40011;
}*/
